QCAT - Bug #1757

User Story # 1660 (Closed): Notifications: Improvements and mail

Notifications: URL to case always points to qcat-live

05 Jan 2018 14:25 - Kurt Gerber

Status: Closed Start date: 05 Jan 2018
Priority: High Due date:

Assignee: Sebastian Manger % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Maintenance Spent time: 0.00 hour
Resolution:

Description

When I'm in gcat-demo.wocat.net and submitting a case, | get notification.

example:

technologies_1540 is now reviewed (approved by Kurt Gerber) Please manage its publication.

But the link behind 'technologies_1540' points to https://qcat.wocat.net/en/wocat/technologies/view/technologies_1540/

History

#1 - 05 Jan 2018 14:26 - Kurt Gerber
- Status changed from New to Accepted

- Target version changed from QCAT Backlog to Maintenance

#2 - 09 Jan 2018 15:09 - Sebastian Manger

- translation missing: en.field_tag_list set to Notifications

Ist fir neue Notifications umgesetzt (war eine fehlende Env-Var)

#3 - 09 Jan 2018 15:10 - Sebastian Manger
- Parent task set to #1660

#4 - 27 Feb 2018 09:44 - Kurt Gerber
- Status changed from Accepted to Closed
